A:link, A:visited, A:hover, A:active {
        TEXT-DECORATION: none;
}

#content p A:link, #content ul A:link, #content ol A:link {
        FONT-WEIGHT: normal; COLOR: #016BB5; TEXT-DECORATION: underline;
}
#content p A:visited, #content ul A:visited, #content ol A:visited {
        FONT-WEIGHT: normal; COLOR: #016BB5; TEXT-DECORATION: underline;
}
#content p A:hover, #content ul A:hover, #content ol A:hover {
        COLOR: #000;
}
#content p A:active, #content ul A:active, #content ol A:active {
        COLOR: #000;
}
#content-breiter p A:link, #content-breiter ul A:link, #content-breiter ol A:link {
        FONT-WEIGHT: normal; COLOR: #016BB5; TEXT-DECORATION: underline;
}
#content-breiter p A:visited, #content-breiter ul A:visited, #content-breiter ol A:visited {
        FONT-WEIGHT: normal; COLOR: #016BB5; TEXT-DECORATION: underline;
}
#content-breiter p A:hover, #content-breiter ul A:hover, #content-breiter ol A:hover {
        COLOR: #000;
}
#content-breiter p A:active, #content-breiter ul A:active, #content-breiter ol A:active {
        COLOR: #000;
}

.versteckt {
        DISPLAY: inline; LEFT: -1000px; OVERFLOW: hidden; WIDTH: 0px; POSITION: absolute; TOP: -1000px; HEIGHT: 0px;
}
#who-navi A:link {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none;
}
#who-navi A:visited {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none;
}
#who-navi A:hover {
        COLOR: #fff;
}
#who-navi A:active {
        COLOR: #fff;
}
A.wgt-sub:link {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.7em; MARGIN: 0px; FONT: 79%/103% Verdana, Arial, Helvetica, sans-serif; COLOR: #016BB5; PADDING-TOP: 0.12em; BACKGROUND-COLOR: #fff2bd; TEXT-DECORATION: none;
}
A.wgt-sub:visited {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.7em; MARGIN: 0px; FONT: 79%/103% Verdana, Arial, Helvetica, sans-serif; COLOR: #016BB5; PADDING-TOP: 0.12em; BACKGROUND-COLOR: #fff2bd; TEXT-DECORATION: none;
}
A.wgt-sub:hover {
        COLOR: #000; BACKGROUND-COLOR: #daa520;
}
A.wgt-sub:active {
        COLOR: #000; BACKGROUND-COLOR: #daa520;
}
A.wgt-sub:link SPAN {
        DISPLAY: block; PADDING-BOTTOM: 0em; MARGIN: 0px; FONT: bold 105%/105% Verdana, Arial, Helvetica, sans-serif; COLOR: #daa520; PADDING-TOP: 0.12em; TEXT-DECORATION: none;
}
A.wgt-sub:visited SPAN {
        DISPLAY: block; PADDING-BOTTOM: 0em; MARGIN: 0px; FONT: bold 105%/105% Verdana, Arial, Helvetica, sans-serif; COLOR: #daa520; PADDING-TOP: 0.12em; TEXT-DECORATION: none;
}
A.wgt-sub:hover SPAN {
        COLOR: #fff; BACKGROUND-COLOR: #daa520;
}
A.wgt-sub:active SPAN {
        COLOR: #fff; BACKGROUND-COLOR: #daa520;
}
#wgt-aktiv A SPAN {
        DISPLAY: block; PADDING-BOTTOM: 0em; MARGIN: 0px; FONT: bold 105%/105% Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 0.12em; BACKGROUND-COLOR: #daa520; TEXT-DECORATION: none;
}
#wgt-aktiv A {
        PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.4em; MARGIN: 0px; FONT: 79%/103% Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0.12em; BACKGROUND-COLOR: #daa520; TEXT-DECORATION: none;
}
H1 {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 125%/125% Verdana, Arial, Helvetica, sans-serif; COLOR: #016BB5; PADDING-TOP: 16px;
}
H2 {
        MARGIN: 0px; FONT: bold 90%/110% Verdana, Arial, Helvetica, sans-serif; COLOR: #daa520; PADDING-TOP: 14px;
}
#content H2 A:LINK, #content H2 A:VISITED, #content-breiter H2 A:LINK, #content-breiter H2 A:VISITED {
        COLOR: #daa520; TEXT-DECORATION: underline;
}
#content H2 A:HOVER, #content H2 A:ACTIVE, #content-breiter H2 A:HOVER, #content-breiter H2 A:ACTIVE {
        COLOR: #000000;
}

H3 {
        MARGIN: 0px; FONT: bold 80%/150% Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 12px;
}
H4 {
        MARGIN: 0px; FONT: bold 80%/150% Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 10px;
}
P {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 80%/150% Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0.94em; TEXT-ALIGN: left;
}
TD {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 80%/150% Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0.3em; TEXT-ALIGN: left;
}
UL {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN-LEFT: 20px; PADDING-TOP: 0px;
}
LI {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.3em; FONT: 80%/150% Arial, Verdana, Geneva, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px;
}
#content UL, #content-breiter UL {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN-LEFT: 20px; PADDING-TOP: 0px; LIST-STYLE-IMAGE: url(../images/dataicon.gif);
}
#content LI, #content-breiter LI {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.4em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px;
}
IMG {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;
}
FORM {
        PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
#suchen INPUT.suchen {
        BORDER-RIGHT: #ccc 0.1em solid; PADDING-RIGHT: 0.15em; BORDER-TOP: #999 0.2em solid; PADDING-LEFT: 0.15em; PADDING-BOTTOM: 0.15em; MARGIN: 0px; FONT: 70%/110% Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #ccc 0.2em solid; COLOR: #000; PADDING-TOP: 0.15em; BORDER-BOTTOM: #ccc 0.1em solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none;
}
#suchen A:link {
        PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0px; FONT: bold 75%/140% Verdana, Arial, Helvetica, sans-serif; COLOR: #daa520; PADDING-TOP: 0em; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none;
}
#suchen A:visited {
        PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0px; FONT: bold 75%/140% Verdana, Arial, Helvetica, sans-serif; COLOR: #daa520; PADDING-TOP: 0em; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none;
}
#suchen A:active {
        COLOR: #000;
}
#suchen A:hover {
        COLOR: #000;
}
#suchen INPUT.los {
        MARGIN: 0px; FONT: 70%/100% Verdana, Arial, Helvetica, sans-serif; WIDTH: 9%; COLOR: #000; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none;
}
.programm, A.programm:link, A.programm:visited, A.programm:hover, A.programm:active {
        MARGIN: 0px; FONT-WEIGHT: bold; COLOR: #daa520; PADDING: 0;
}